/* GENEL */
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #E0FFFF;
    text-align: center;
}

/* HEADER */
header {
    background: linear-gradient(135deg, #800000, #63b8ff);
    color: white;
    padding: 40px 20px;
}

header h1 {
    margin: 0;
    font-size: 2em;
	 color: #800000;
}

header h2 {
    margin-top: 10px;
    font-size: 1.5em;
	color: #63b8ff;
}

/* GALERİ (ANA YAPI) */
.gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr); /* 5 sütun */
    gap: 10px;
    padding: 20px;
}

/* KART */
.card {
    background: white;
    border-radius: 12px;
    overflow: hidden;
}

/* FOTO + VIDEO AYNI BOY */
/* FOTOĞRAFLAR (SABİT BOY) */
.card img {
    width: 100%;
    height: 370px;
    object-fit: cover;
	overflow:hidden;
	display:block;
}

/* VİDEOLAR (DOĞAL BOY) */
.card video {
    width: 100%;
    height: 400px;
    object-fit: cover;
	overflow:hidden;
	display:block;
}

/* HOVER (üstüne gelince hafif büyür) */
.card:hover {
    transform: scale(1.03);
    transition: 0.3s;
}